{
  "headers": {
    "content-length": "4623",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "4465022WHHCGYMME",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "zOnRSgU_EExmuHOjjNbpV9Z7FxAEo1f8",
    "etag": "\"91ee5fa617b6bc5e227964418474c383\"",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "SuVLCKyJ2p9GsIpnx19LxI4gKJemcN74vhBZezM6xWF9Y5+fUyFWdnKbCDvwjBM6/r9zLGb/bJw=",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/permissions/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 937435761
  }
}